@import url('https://fonts.googleapis.com/css2?family=League+Spartan:wght@400;700;900&display=swap');





.Toastify__toast-body, html {
    font-family: League Spartan, sans-serif !important;
}
.layout-footer-holder-bc {
    background: transparent !important;
}
.header-bc {
    background: transparent !important;
}
.YoPhoneAppContent {
    display: none !important;
}
.YoPhoneApp {

    display: none !important;
}
.layout-header-holder-bc {
 
    background: transparent !important;
}
.layout-header-holder-bc {
    box-shadow: inset 0px -6px 20px 0px #be000000 !important;
}
.header-bc {
    padding: 0px 0px 8px 0px !important;
}
.nav-content-bc, .nav-content-bc .nav-menu-container .nav-menu-sub {
    background: transparent !important;
}
.hdr-main-content-bc, .logo {
    height: 100px !important;
}
.nav-content-bc {
    display: flex;
    flex-direction: column;
    position: relative;
    border-radius: 4px;
    padding-top: 0px;
}

body {
    background-image: url(https://cmsbetconstruct.com/storage/medias/tlcasino-18751731/media_18751731_c97b26ee44366d94b25b119014efd94c.jpeg) !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-attachment: fixed !important;
    overflow-x: hidden;
}

.layout-header-holder-bc::before {
    content: "";
    position: absolute;
    inset: 0;                       
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    pointer-events: none;          
    z-index: -1;                    
  
}
.promotionsArticleThumbnail-bc {
    box-shadow: inset 0px -20px 29px -9px rgb(62 76 255) !important;
    border-radius: 20px !important;
    backdrop-filter: url(filters.svg#filter) blur(4px) !important;
}

.promotions-article-title {
    height: 95px !important;
    margin-top: -105px !important;
    background: url(https://cmsbetconstruct.com/storage/medias/tlcasino-18751731/media_18751731_2c6cdad0d8e3e7e257971bacc9ec152f.gif) !important;
}
.promotionsListEl-bc {
    border-radius: 55px !important;
}

.casinoJackpotLevelTitle-bc {
    color: #dfbd97 !important;
}
.jackpot-pool-icon {
    color: #dfbd97 !important;
}
.jackpot-pool-title {
    color: #dfbd97 !important;
}
.layout-bc:not(.page-full-size) .layout-content-holder-bc, .layout-bc:not(.page-full-size) .layout-footer-holder-bc {
    padding: 0 0px !important;
    max-width: 2200px !important;
}
.entrance-f-error-message-bc {
    background: transparent !important;
}
.sdr-item-bc:before {
    background: transparent !important;
}
.logo {
    transform: translate(-50%, -50%) !important;
    left: 50% !important;
    position: absolute !important;
    top: 50px !important;
}
.nav-menu-container .nav-menu, .nav-menu-container .nav-menu-other {
    justify-content: space-evenly !important;
}
.nav-menu-container.header-navigation:first-child .nav-menu-other>.nav-menu-item>i, .nav-menu-container.header-navigation:first-child .nav-menu>li>.nav-menu-item>i {
    padding-top: 50px !important;
    left: 50% !important;
    position: absolute !important;
}
.nav-menu-container.header-navigation:first-child {
    background: transparent !important;
}
.hdr-logo-bc {
    max-width: 160px !important;
}
.ftr-payments-row-img-bc {
    background: transparent !important;
    border-radius: 15px !important;
    border-inline: 0.1rem solid !important;
    writing-mode: horizontal-tb !important;
    direction: rtl !important;
}
.ftr-payments-row-img-bc {
    width: 89px !important;
    height: 41px !important;
    margin: 5px !important;
    padding: 5px !important;
    border-color: #fff8ac !important;
}
.ftr-copy-rights-bc {
    color: #fff297 !important;

}

.nav-menu-container.header-navigation:first-child .nav-menu-other>.nav-menu-item, .nav-menu-container.header-navigation:first-child .nav-menu>li>.nav-menu-item {
    color: #b6a672 !important;
    font-weight: bold !important;
}
#root > div.layout-header-holder-bc > header > div.nav-content-bc > div > nav > ul.nav-menu.nav-menu-hide-items > li:nth-child(1) > a {
    background: url(https://cmsbetconstruct.com/storage/medias/tlcasino-18751731/media_18751731_363992b1ff821de2bac0985bd56df1a1.png) no-repeat 50% 50%/cover !important;
    background-size: 40px!important;
}
.bc-i-Football:before, .bc-i-Soccer:before {
    content: " "!important;
}
#root > div.layout-header-holder-bc > header > div.nav-content-bc > div > nav > ul.nav-menu.nav-menu-hide-items > li:nth-child(2) > a {
    background: url(https://cmsbetconstruct.com/storage/medias/tlcasino-18751731/media_18751731_77a3780ef2f0612c41f620b5cccec25e.png) no-repeat 50% 50%/cover !important;
    background-size: 40px!important;
}
.bc-i-prematch:before {
    content: " "!important;
}
#root > div.layout-header-holder-bc > header > div.nav-content-bc > div > nav > ul.nav-menu.nav-menu-hide-items > li:nth-child(3) > a {
    background: url(https://cmsbetconstruct.com/storage/medias/tlcasino-18751731/media_18751731_08b21466830a26800f7d48cfceec3073.png) no-repeat 50% 50%/cover !important;
    background-size: 40px!important;
}
.bc-i-E-sports-2:before {
    content: " "!important;
}
#root > div.layout-header-holder-bc > header > div.nav-content-bc > div > nav > ul.nav-menu.nav-menu-hide-items > li:nth-child(4) > a {
    background: url(https://cmsbetconstruct.com/storage/medias/tlcasino-18751731/media_18751731_025778b89136ecd6102698d643743f51.png) no-repeat 50% 50%/cover !important;
    background-size: 40px!important;
}
.bc-i-slots:before {
    content: " "!important;
}
#root > div.layout-header-holder-bc > header > div.nav-content-bc > div > nav > ul.nav-menu.nav-menu-hide-items > li:nth-child(5) > a {
    background: url(https://cmsbetconstruct.com/storage/medias/tlcasino-18751731/media_18751731_0a407d3157f619073cff7bbcad68b444.png) no-repeat 50% 50%/cover !important;
    background-size: 40px!important;
}
.bc-i-live-casino:before, .bc-i-livecasino:before {
    content: " "!important;
}
#root > div.layout-header-holder-bc > header > div.nav-content-bc > div > nav > ul.nav-menu.nav-menu-hide-items > li:nth-child(6) > a {
    background: url(https://cmsbetconstruct.com/storage/medias/tlcasino-18751731/media_18751731_ce1d83448ca6af495a46914d0f6fc0a8.png) no-repeat 50% 50%/cover !important;
    background-size: 40px!important;
}
#root > div.layout-header-holder-bc > header > div.nav-content-bc > div > nav > ul.nav-menu.nav-menu-hide-items > li:nth-child(7) > a {
    background: url(https://cmsbetconstruct.com/storage/medias/tlcasino-18751731/media_18751731_8eac1c964c1e87a39b7df6ed3f13b8ff.png) no-repeat 50% 50%/cover !important;
    background-size: 40px!important;
}
.bc-i-FlashGames:before, .bc-i-new:before {
    content: " "!important;
}
#root > div.layout-header-holder-bc > header > div.nav-content-bc > div > nav > ul.nav-menu.nav-menu-hide-items > li:nth-child(8) > a {
    background: url(https://cmsbetconstruct.com/storage/medias/tlcasino-18751731/media_18751731_9662d6f2973fd79d5becd6766a2ebc94.png) no-repeat 50% 50%/cover !important;
    background-size: 40px!important;
}
.bc-i-virtualbetting:before {
    content: " "!important;
}
#root > div.layout-header-holder-bc > header > div.nav-content-bc > div > nav > ul.nav-menu.nav-menu-hide-items > li:nth-child(9) > a {
    background: url(https://cmsbetconstruct.com/storage/medias/tlcasino-18751731/media_18751731_5b5d582c59bade42ec18dccba86d38b5.png) no-repeat 50% 50%/cover !important;
    background-size: 40px!important;
}

#root > div.layout-header-holder-bc > header > div.nav-content-bc > div > nav > ul.nav-menu.nav-menu-hide-items > li:nth-child(10) > a {
    background: url(https://cmsbetconstruct.com/storage/medias/tlcasino-18751731/media_18751731_6463148411b4ac6c58749a349b39998c.png) no-repeat 50% 50%/cover !important;
    background-size: 40px!important;
}
#root > div.layout-header-holder-bc > header > div.nav-content-bc > div > nav > ul.nav-menu.nav-menu-hide-items > li:nth-child(11) > a {
background: url(https://cmsbetconstruct.com/storage/medias/tlcasino-18751731/media_18751731_39473ee0f1485f3e68f22d68cba6bea2.png) no-repeat 50% 50%/cover !important;
    background-size: 40px!important;
}

#root > div.layout-header-holder-bc > header > div.nav-content-bc > div > nav > ul.nav-menu.nav-menu-hide-items > li:nth-child(12) > a {
    background: url(https://cmsbetconstruct.com/storage/medias/tlcasino-18751731/media_18751731_9e21252980f6b4953bb744c393a45800.png) no-repeat 50% 50% / cover !important;
    background-size: 40px !important;
}

.bc-i-bonus-request:before {
    content: " "!important;
}

.nav-menu-container.header-navigation:first-child .nav-menu-other:hover>.nav-menu-item, .nav-menu-container.header-navigation:first-child .nav-menu>li:hover>.nav-menu-item {
    box-shadow: 0px 10px 10px 0px rgba(26, 39, 255, 1) !important;
    border-radius: 100px!important;
}

.nav-menu-container.header-navigation:first-child .nav-menu-other>.nav-menu-item, .nav-menu-container.header-navigation:first-child .nav-menu>li>.nav-menu-item {
    padding-bottom: 65px!important;
}
.crypto-currency-data {
    visibility: hidden!important;
}
.ftr-link {
    padding: 20px 20px !important;
}
[dir=ltr] .nav-menu-container.header-navigation:first-child .nav-menu-item:after {
    display: none!important;
}
.sp-button-bc {
    padding: 0 8px!important;
    font-size: 14px !important;
    color: black!important;

}
.hdr-smart-panel-holder-arrow-bc {
    height: 30px !important;
}
.smartPanel-bc {
    height: 20px!important;
}
.smartPanel-bc, .smartPanel-bc:after {
    background: linear-gradient(1deg, rgb(210 185 133) 0%, rgb(209 185 131) 26%, rgb(240 212 141) 44%, rgb(198 172 96) 64%, rgb(199 173 97) 100%) !important;
}
.hdr-toggle-button-bc {
    color: black !important;
    background: transparent !important;
    height:20px !important

}

#root > div.layout-footer-holder-bc.active{
  background:rgb(5 24 40) !important;
}

#root > div.layout-footer-holder-bc > div > div > div > div.sliderGroup > div:nth-child(1) > div > div:nth-child(2) > div > div > p > a {
    color: #fff !important;
}
.hdr-user-bc .btn.register {
    height: 20px!important;
    box-shadow: 0px 0px 15px 0px #f7eea8 !important;
}

[class*=is-web] .casinoCategoryChooserContainer {
   top: calc(
  100px +
  var(--desktop-sub-nav-height) +
  var(--desktop-nav-height) +
  var(--desktop-header-margin-bottom) +
  var(--dynamic-header)
);

}
.casinoProviderContent.extraCategoryExist .casinoProviderRow{
  top: calc(
  100px +
  var(--desktop-sub-nav-height) +
  var(--desktop-nav-height) +
  var(--desktop-header-margin-bottom) +
  var(--dynamic-header)
);
}
.casinoProviderContent:not(.extraCategoryExist) .casinoProviderRow {
     top: calc(
  160px +
  var(--desktop-sub-nav-height) +
  var(--desktop-nav-height) +
  var(--desktop-header-margin-bottom) +
  var(--dynamic-header)
);
}
[class*=is-web] .sgm-market-g-h-fav-icon-bc {
   
      background: none !important;
}
[class*=is-web] .sgm-market-g-h-fav-icon-wrapper {
   
    background: none !important;
  
}
.btn.register {
    color: black!important;
    background: linear-gradient(1deg, rgb(210 185 133) 0%, rgb(209 185 131) 26%, rgb(240 212 141) 44%, rgb(198 172 96) 64%, rgb(199 173 97) 100%) !important;
    font-weight: bold!important;
}
.casino-game-item {
    border-radius: 35px!important;
}
.nav-menu-container.header-navigation:first-child .nav-menu-other>.nav-menu-item.active, .nav-menu-container.header-navigation:first-child .nav-menu>li>.nav-menu-item.active {
    background: transparent;
}
.multi-column-content .market-odd-bc, .multi-column-content .multi-column-base {
    font-size: 13px!important;
}
.reg-step-title-v-bc, .sg-n-text-row-1-bc, .sg-n-text-row-2-bc {
    display: none;
}
.deposit-btn:not(:empty) {
    margin-inline-start: 0px !important;
    margin-inline-end: -11px !important;
}
.crypto-wallet-switcher-container {
    display: none !important;
}
.nav-menu-container.header-navigation:first-child .nav-menu-other>.nav-menu-item, .nav-menu-container.header-navigation:first-child .nav-menu>li>.nav-menu-item {
    padding: 0 0px;
}
.hm-row-bc:not(:first-child:empty)+.hm-row-bc {
    margin-top: 10px!important;
}
#root > div.layout-content-holder-bc > div:nth-child(1) > div > div > div > div > div > div > div > div > p > iframe {
        position: absolute!important;
	top: 0!important;
	left: 0!important;
	width: 100%!important;
	height: 100%!important;
}
.tournament-section:first-child {
    display: none;
}
.tournament-section+.tournament-section {
    display: none;
}
.sidePanel-holder {
    top: calc(55px + var(--dynamic-header));
    width: 100%;
    position: fixed;
    max-width: 500px;
    overflow: hidden;
    background: rgba(var(--b), 1);
    border-top: 1px solid rgba(var(--b-sc),.1);
}
.connect-wallet:not(:only-child) {
    font-size: 11px;
    max-width: 160px;
    display: none;
}
.wallet-btn {
    display: none;
    align-items: center;
}
.bc-i-Football:before, .bc-i-Soccer:before {
    content: "\e66f" !important;
}
.tournament-section:first-child {
    display: flex !important;
}
.widget-724 .social-button {
    display: none!important;
}
.widget-724 *, .widget-724 ::after, .widget-724 ::before {
    display: none!important;
}
.hdr-time-bc {
    display: none !important;
}
.infoTime {
    display: none !important;
}
i.bc-i-twitter {
    color: #00d5ff !important;
}
i.bc-i-telegram {
    color: #00b2ff !important;
}
i.bc-i-instagram {
    color: #ec65f1 !important;
}
i.bc-i-facebook {
    color: #3159ff !important;
}
i.bc-i-whatsapp {
    color: #48f73d !important;
}
i.bc-i-youtube {
    color: #fc4c4c !important;
}
[class*=is-web] .footerSliderSingleEl .footerSliderImage img {
    height: 100px !important;
}

.nav-menu-container.header-navigation:nth-child(2) {
    margin-top: 20px !important;
}

.wp-chat-button {
    bottom: 10% !important;
}
[class*=is-web] .loyaltyBonusHeader {
display: none !important;
}
.switch-popup-wrapper {
    position: relative;
    display: none;
    flex-direction: column;
    text-align: center;
    z-index: 0;
    padding: 42px 10px 40px;
    overflow: hidden;
}